RubyGems Navigation menu

fadvise 1.0.1

A binding to the posix_fadvise system call

Gemfile
          gem 'fadvise', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install fadvise -v 1.0.1
  
  
  
  
  
  
  

Authors:

  • Ken Bloom

Owners:

Total downloads 6,294

For this version 1,603

Required Ruby Version: None

Links:

Versions:

  1. 1.0.2 - June 17, 2009 (4 KB)
  2. 1.0.1 - June 16, 2009 (12.5 KB)
  3. 1.0 - September 27, 2008 (4 KB)